{
  "ActiveAllocator": {
    "Database": {
      "Host": "localhost",
      "Name": "AAISB_DB",
      "User": "postgres",
      "Password": "nqA3UV3CliLLHpLL",
      "Port": "25432"
    },
    "AllowedHosts": [
      "*"
    ]
  },
  "ConnectionStrings": {
    "PSQLConnection": "Server=localhost;Port=15432;Database=aadb;User Id=postgres;Password=nqA3UV3CliLLHpLL"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AppSettings": {
    "Secret": "5de80277015f9fd564c4d1cc2cf827dbb1774cd66e7d79aa258d9c35a9f67f32fc6cf0dc24244242bd9501288e0fd69e315b",
    "APIUrl": "https://localhost:7260"
  },
  "EnvelopeFund": {
    "CheckIntervalInMinutes": 10
  } 
}
